/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version: Dec 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #f8f8f8 url(../assets/md5images/769042191dcb20f599f1c6655313fe6b.gif) top left repeat-x; }


/* Header */

#wiad #header {
	height: 150px; }

#wiad #header #logo,
#wiad #header #logo * {
	width: 242px;
	height: 150px;
	padding: 0;
	margin: 0;
	float: right; }

#wiad #header #pagetitle,
#wiad #header h1,
#wiad #header h1 a {
	width: 738px;
	height: 150px;
	padding: 0;
	margin: 0;
	display: block; }

#wiad #header #pagetitle {
	margin-right: 242px; }

#wiad #header h1 a {
	background: #19265f url(../assets/md5images/e423a8f649a81c10289e78f8f8635c4e.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#wiad #navigation {
	height: 53px; }

#wiad #navigation #tabs,
#wiad #navigation #tabs ul,
#wiad #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#wiad #navigation #tabs a {
	height: 53px;
	line-height: 53px;
	font-size: 14px;
	font-weight: bold;
	color: #0b43a4;
	background-color: #f8f8f8;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#wiad #navigation #tabs a:hover,
#wiad #navigation #tabs a:active,
#wiad #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline; }


/* Sidebar */

#wiad #sidebar p.site-follow {
	display: none; }

#wiad #sidebar h2 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0; }

#wiad #sidebar a, 
#wiad #sidebar p.advanced a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none; }

#wiad #sidebar a:hover,
#wiad #sidebar a:active,
#wiad #sidebar a:focus,
#wiad #sidebar p.advanced a:hover,
#wiad #sidebar p.advanced a:active,
#wiad #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline;
	background-color: transparent; }

#wiad #sidebar form label {
	color: #000; }

#wiad #sidebar p.advanced + div {
	display: none; }

#wiad #sidebar #sb-custom-upper li.conference-header {
	padding-bottom: 0px; }

#wiad #sidebar #sb-custom-upper li.conference-header h2 {
	margin: 0; }

#wiad #sidebar #sb-custom-upper li.conference-header a {
	font-size: 15px;
	margin-left: 0; }

#wiad #sidebar #sb-custom-upper ul.sb-custom-ul {
	padding: 0; }

#wiad #sidebar ul#side-author {
	display: none; }


/* Main Content */

#wiad #content {
	background-color: transparent; }

#wiad #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#wiad #main.text h2#series-title a:hover,
#wiad #main.text h2#series-title a:active,
#wiad #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#wiad #main.text #series-home h4 {
	font-size: 17px;
	font-weight: bold; }

#wiad #main.text a:link,
#wiad #main.text a:visited {
	text-decoration: underline; }

#wiad #main.text a:hover,
#wiad #main.text a:active,
#wiad #main.text a:focus {
	color: #000; }

#wiad #main.text .doc a:link,
#wiad #main.text .doc a:visited {
	text-decoration: none; }

#wiad #main.text .doc a:hover,
#wiad #main.text .doc a:active,
#wiad #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#wiad #footer,
#wiad #footer #bepress a {
	height: 75px;
	background-color: #f8f8f8; }

#wiad #footer p:first-of-type {
	padding-top: 25px; }

#wiad #footer p,
#wiad #footer p a {
	font-size: 12px;
	font-weight: bold;
	color: #0b43a4;
	text-decoration: none; }

#wiad #footer p a:hover,
#wiad #footer p a:active,
#wiad #footer p a:focus {
	color: #000;
	text-decoration: underline; }
